Subject: bug#1456: Cannot Put Non-ASCII Characters in Init Files

From: Glenn Morris <[email-masked]>
Date: Tue, 09 Dec 2008 21:57:45 -0500

See for example the files buff-menu.el and ibuffer.el in the Emacs
distribution (you can use M-x locate-library) for the two ways to
specify coding. Don't forget it must be a comment line in the "first
line in file" method.

Beyond that, any problem may be specific to your init file. Start with
an empty one and see that works. Then remove a half at a time from the
real file until you narrow down the problem. Starting with
"--debug-init" can also help.